@charset "utf-8";
.flex{display: flex;}

.allow04 {
    position: relative;
}

img.movie_img {
    width: 90%;
}
#contents{margin: 0!important;}
.view-content {
	position: relative;
}
.recommendations{
        margin: 1px 0!important;
}
.allow01:after { /* repair 22.03.10 kumagai */
	width: 5px;
	height: 1em;
	background: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow02.png) no-repeat center center / contain;
    display: inline-block;
    content: attr(x);
    vertical-align: middle;
    margin-left: 10px;
}

.allow02:after {
/*	width: 5px;
	height: 10px;
	background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow02_h.png");
	display: inline-block;
	content: attr(x);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	position: absolute;
	right: -10px;
	padding-top: 10px;
	padding-bottom: 10px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);*/
        width: 5px;
    height: 10px;
    background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow02_h.png);
    display: inline-block;
    content: attr(x);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
}

.allow03:after {
	width: 12px;
	height: 10px;
	background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow01_h.png");
    display: inline-block;
    content: attr(x);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
}

.allow04:after {
	width: 12px;
	height: 10px;
	background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow01.png");
	display: inline-block;
	content: attr(x);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	position: absolute;
	right: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
    bottom: -10px;
    right: 5px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.nav_back .allow04:hover:after {
    background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow01_h.png);
}

#container, #stage, #contents {
    width: 100%!important;
    font-family: 'Noto Sans JP', sans-serif!important;
}
#contents [class^="icon-"], #contents [class*=" icon-"]{
  font-family: 'Noto Sans JP', sans-serif!important;  
}



#contents .top_bunner .flex {
	display: flex;
	width: 70%;
	color: #FFFFFF;
	align-items: flex-end;
    justify-content:center;
}
.top_bunner .flex.con img {
	height: auto;
    margin: 0!important;
	margin-right: 50px!important;
}

/* world record2023add */
.world_record {
    margin-bottom: 72px;
    border: 2px solid #153AA1;
    position: relative;
}

.world_record span{
    font-size: 12px;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.field--type-text-with-summary .world_record table {
    font-size: 26px;
    border-bottom:none;
}

.record_contents .world_record table tr{
    border-bottom: none;
}

#stage #contents .record_contents .world_record table tr th{
    margin: 15px 5%;
    font-size: 26px!important;
        min-width: 37%;
    color: #153AA1;
}

#stage #contents .record_contents .world_record table td.flag {
    background-size: 40px;
    padding-left: 50px!important;
    font-size: 20px!important;
    margin: 15px 5%;
    min-width: 40%;
}

@media screen and (max-width: 768px){
.top_bunner .flex.con img {
	width: 64%;
}
}

#container #pageBody {
	margin: 0;
}
.con {
	max-width: 980px;
	margin: auto;
	width: 100%;
}

#contents .top_bunner {
	width: 100%;
	/*padding: 180px 0;
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/WA_top_image_02.png);
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center*/
}

#contents .nav_back {
	background-color: #F1F1F1;
	width: 100%;
}
.nav_back #seriku_navi   {
	display: flex;
	align-items: flex-start;
	text-align: center;
}


.nav_f .con .table-ul li a{
    align-items: center!important;
}


#seriku_navi .nav_menu  ,#seriku_navi_f .nav_menu{
	width: 12.5%;
	align-items: stretch;
	height: 100%;
}
#seriku_navi .nav_menu p ,#seriku_navi_f .nav_menu p{
	width: 100%;
	height: 100%;

}
.w60_40.con .w40 img {
	margin: auto;
    width: 70%;
    display: block;
}

.nav_back #seriku_navi_f {
	display: flex;
	text-align: center;
}

#contents #brand_mv {
	background-color: #0046AD;
}
#stage #contents .w60_40 {
	display: flex;
	align-items: center;
}
.w60 {
	width: 60%;
}
.w40 {
	width: 40%;
}
.w70_30 {
	display: flex;
}
.w70 {
	width: 70%;
    padding-right: 40px; /* add style 22.03.09 kumagai */
    box-sizing:  border-box; /* add style 22.03.09 kumagai */
}
.w30 {
	width: 30%;
}

#abouttdk_frame .w30 img {
    border: 1px solid #dddddd;
}

.abouttdk_flex.con {
	display: flex;
    margin-top: 50px;
}
.abouttdk_flex.con .abouttdk_content {
	width: 25%;
}
#contents #contents_page {
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/Contents_bg_PC.jpg);
    	background-repeat: no-repeat;
	background-size: cover;
    background-position: center
}
#contents_page .con .contents_flex.con {
	display: flex;
	flex-wrap: wrap;
}
.con .contents_flex.con .contents_flexarea {
	width: 23.5%;
	margin-right: 2%;
	position: relative;
    margin-bottom: 20px;
}
.con .contents_flex.con .contents_flexarea:nth-of-type(4n)  {
	margin-right: 0px;
}
#explanation .w60_40.con .w60 {
	padding: 50px;
}

/* repair 22.03.10 kumagai */
.contents_flex.con .contents_flexarea a {
	background-color: #0046AD;
	display: flex;
    align-items: center;
	color: #FFFFFF;
	text-decoration: none;
    padding-top: 93%;
    height: 100%;
    box-sizing:border-box;
    position: relative;
}
.contents_flexarea a p {
margin: 30px 20px!important;
}

.contents_flex.con .contents_flexarea img {
    position: absolute;
    top: 0;
    left: 0;
}

#stage #contents #explanation {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/oregon_bg_pc.jpg);
    	background-repeat: no-repeat;
	background-size: cover;
    background-position: center
}
#explanation .w60_40.con {
	display: flex;
}

#contents #explanation .w60_40.con {
	background-color: #FFFFFF;
}
.w60_40.con .w60 table {
	margin-bottom: 30px;

}
#explanation .w60_40.con .w60 table tr th {
	border: 1px solid #0046AD!important;
	background-color: #E1EBFB;
	padding: 10px 20px!important;
	margin-bottom: 0px;
}

#stage #contents table tr th,#stage #contents table tr td{
    font-size: 12px!important;
}

#explanation .w60_40.con .w60 table tr td {
	padding: 10px 20px!important;
	border: 1px solid #0046AD;
}
.b_btn {
	text-decoration: none;
	color: #FFFFFF!important;
	background-color: #0046AD;
	padding: 15px 55px;
	display: inline-block;
	position: relative;
    font-size: 12px!important;
}
#contents h1 {
	font-size: 38px!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
    font-weight: bold;
	-moz-text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.9);
	-webkit-text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.9);
	-ms-text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.9);
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.9);
}

@media screen and (max-width:768px){
    #contents h1{
        font-size: 24px !important;
    }
}

.flex.con h1 span {
	font-size: 18px!important;
    font-weight: normal;
}

@media screen and (max-width:768px){
    .flex.con h1 span {
        font-size: 14px !important;
    }
}


#contents  h2 {
	font-size: 32px!important;
	margin-bottom: 50px!important;
    font-weight: normal;
}
#contents #abouttdk_frame h2{
    margin-bottom: 15px!important;
}
#contents #contents_page .con h2 ,#contents #brand_mv .con h2{
	color: #FFFFFF;
}

#contents p {
	font-size: 14px!important;
	position: relative;
}
.w60_40.con .w60 p  ,#seriku_navi .nav_menu p,#seriku_navi_f .nav_menu p{
	font-size: 12px!important;
}

.w60_40.con .w60 h3 {
	font-size: 26px!important;
	margin-bottom: 30px;
	font-weight: normal;
}
#brand_mv, #news_frame   ,#contents_page,#abouttdk_frame{
	padding-top: 100px;
	padding-bottom: 100px;

}

.news-list-item{
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    border-bottom: 1px dotted #D9D9D9;
    display: flex;
    align-items: center;
    position: relative;
}

.view-content a:first-child .news-list-item{
    border-top: 1px dotted #D9D9D9;}
    
#contents .field-content .news-list-item .description {
	display: flex;
	position: relative;
}

@media screen and (max-width: 768px){
    #contents .field-content .news-list-item .description {
        display: block;
        width: 68.2089552%;
    }
}

@media screen and (max-width: 768px){
    #contents .field-content .news-list-item .thumbnail{
        width: 22.3880597%;
    }
}

#contents .news-list-item .description .news_date {
	margin-right: 20px;
	color: #AAAAAA;
	text-decoration: none;
	display: block;
}
.contextual-region.view.view-news-center-top-list.view-id-news_center_top_list.view-display-id-block_latest_press_releases.js-view-dom-id-850bd2f111f3ac8f7b6348da74f3a084513c05aa3cbc8e6b1305f4b77cf491ec .view-content a {
	text-decoration: none;
}
.news-list-item .description .title {
	color: #000000;
	margin-bottom: 0 !important;
	line-height: 1.7;
}

#contents #abouttdk_frame .abouttdk_content {
	background-color: #F1F1F1;
	position: relative;
}

#abouttdk_frame .abouttdk_flex.con {
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
    justify-content: space-between;
}
.abouttdk_flex.con .abouttdk_content {
	width: 23.5%;
	margin-right: 2%;
}
.abouttdk_flex.con .abouttdk_content:nth-of-type(4n)  {
	margin-right: 0px;
}
#seriku_navi .nav_menu a ,#seriku_navi_f .nav_menu a{
	display: inline-block;
}
#seriku_navi .nav_menu a:hover  ,#seriku_navi_f .nav_menu a:hover{
	display: block;
	background-color: #0046AD;
}



#seriku_navi_f .nav_menu p {
	display: block;
}
.abouttdk_content a {
	color: #000000!important;
	text-decoration: none;
	display: block;
}
#contents .abouttdk_content a b {
	font-size: 14px!important;
	margin: 0 20px;
	font-weight: normal;
	padding-top: 20px;
    display: inline-block;
}

#contents .abouttdk_content a p {
	margin: 0 20px!important;
	font-size: 10px!important;
	padding-bottom: 20px;
    line-height: normal;
}

/* add style 22.03.17 kumagai */
@media screen and (max-width: 768px){
    #contents .abouttdk_content a p {
        margin-left: 10px !important;
    }
}

.table-ul {
  background-color: #F1F1F1;
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
}

.table-ul li {
  border-right: 1px solid #fff;
  display: table-cell;
  vertical-align: middle;
    width: 13%;
/*  height: 40px;*/
}
.table-ul li:hover{background-color: #0046AD;}

.table-ul li:first-child {
  border-left: 1px solid #fff;
}
.table-ul li a {
	color: #000;
	font-size: 11px;
	text-decoration: none;
	padding: 10px 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
    line-height: 1.5;
}

.table-ul li a:hover{
    color: #fff;
}

.table-ul li.current {
    background-color: #0046AD!important;
}
.table-ul li.current a {
    color: #fff!important;
}
.icon-home a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon01.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-seriku a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon02.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-record a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon03.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-cp a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon04.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-rising a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon05.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-topic a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon06.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-tech a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon07.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}
.icon-tdk a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon08.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}

.icon-trivia a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon09.png");
    display: block;


    width: 100%;
    transform: scale(0.6);
}

.icon-home a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon01_h.png");
    display: block;


    transform: scale(0.6);
}

.icon-seriku a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon02_h.png");
    display: block;


    transform: scale(0.6);
}
.icon-record a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon03_h.png");
    display: block;


    transform: scale(0.6);
}
.icon-cp a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon04_h.png");
    display: block;


    transform: scale(0.6);
}
.icon-rising a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon05_h.png");
    display: block;


    transform: scale(0.6);
}
.icon-topic a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon06_h.png");
    display: block;


    transform: scale(0.6);
}
.icon-tech a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon07_h.png");
    display: block;


    transform: scale(0.6);
}
.icon-tdk a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon08_h.png");
    display: block;


    transform: scale(0.6);
}

.icon-trivia a:hover:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon09_h.png");
    display: block;


    transform: scale(0.6);
}

.icon-home_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon01_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}

.icon-seriku_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon02_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}
.icon-record_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon03_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}
.icon-cp_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon04_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}
.icon-rising_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon05_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}
.icon-topic_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon06_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}
.icon-tech_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon07_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}
.icon-tdk_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon08_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}

.icon-trivia_current a:before{
content: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/icon09_h.png");
    display: block;


    transform: scale(0.6);
    width: 100%;
}

	.icon-ambassador a:before{
		content: url("/system/files/icon10.png");
		display: block;
		width: 100%;
		transform: scale(0.6);
	}
	.icon-ambassador_current a:before{
		content: url("/system/files/icon10_h.png");
		display: block;
		width: 100%;
		transform: scale(0.6);
	}

    .icon-ambassador a:hover:before{
		content: url("/system/files/icon10_h.png");
		display: block;
		width: 100%;
		transform: scale(0.6);
	}

.icon-home_current a,.icon-seriku_current a,.icon-record_current a,.icon-cp_current a,.icon-rising_current a,.icon-topic_current a,.icon-tech_current a,.icon-tdk_current a,.icon-trivia_current a,.icon-ambassador_current a{
	display: block;
	background-color: #0046AD;
    color: #fff!important;
}


/*wca_record*/
#wca_record{
        background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/wca_record/WA_kasou_image_PC.jpg");
}

.hero_b {
    width: 100%;
    padding: 200px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;    
}

#contents .hero_b h1{
    color: #fff;
    font-size: 28px!important;
}

#contents p.c_h {
    font-size: 20px!important;
    display: block;
    padding-top: 50px;
    padding-bottom: 30px;
    line-height: normal;
}

.bg_bl {
    background-color: #0046AD;
        color: #fff;
    margin-bottom: 100px;
}

.bg_bl .flex{
    justify-content: space-between;
    flex-wrap: wrap;
}

.rec_male, .rec_famale{
    width: 49%;
    margin-bottom: 50px;
}
.rec_mix {
    width: 49%;
    margin-bottom: 100px;
}

#contents .rec_male h2, #contents .rec_famale h2,#contents .rec_mix h2{
    margin-bottom: 24px!important;
    padding-top: 0!important;
}

h2.rec_mix {
    margin-top: 50px;
}

ul.tab {
    display: flex;
    flex-wrap: wrap;
}

li.tabContents {
    width: 16.6%;
    background-color: #000;
    border-bottom: 1px solid #0046AD;
    border-right: 1px solid #0046AD;
    display: flex;
    justify-content: center;
    align-items: center;
}


li.tabContents a{
    color: #fff;
}
li.tabContents a:link {
    color: #fff;
    display: block;
    padding: 8px 5px;
    font-size: 12px;
    text-align: center;
    line-height: normal;
    width: 100%;
}

li.tabContents.active {
    background-color: #fff;
}

li.tabContents.active a {
    color: #039;
}

li.tabContents.active a:link {
    color: #039;
}


.record_contents table tr:nth-of-type(1) td:nth-child(1) {
    /*margin-right: -10px;*/
}


.record_contents table tr:nth-of-type(1) td:nth-child(-n+3){
    padding-top: 50px;
    padding-bottom: 20px;
}

.record_contents table tr:nth-of-type(1) td:nth-child(3) {
    padding-left: 30px;
}

#stage #contents table.wca_record_contents_list tr td:nth-child(2),.record_contents table td:nth-child(2) {
    margin-right: 10px;
    padding-right: 50px;
}

.record_contents table tr:nth-of-type(1) th {
    font-size: 14px;
}

.button_bk {
    text-align: center;
}

.button_bk a {
    font-size: 14px;
    color: #fff;
    background-color: #000;
    padding: 20px 100px;
    display: inline-block;
    margin: 50px 0 100px;
}

/*record_contents*/
iframe{
    width: 100%;
}

.record_contents table{
    width: 100%;
    border-spacing: 0;
}
.record_contents .flex{
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
}

.record_contents h3 {
    font-size: 32px!important;
    width: 45%;
    font-weight: normal;
}

.record_contents_top div{
    width: 55%;
    text-align: right;
    justify-content: flex-end;
}

.record_contents_top p:last-child{
    margin-bottom: 14px;
}

.record_contents p.new{
margin-right: 20px;
        text-align: right;
    font-size: 12px;
        display: flex;
    align-items: center;
}

.record_contents p.tie{
    font-size: 12px;
    display: flex;
    align-items: center;
}

.record_contents p.new::before,.record_contents p.tie::before{
    content: "";
    width: 35px;
    height: 13px;
    display: inline-block;
    margin-right: 10px
        
}

.record_contents p.new::before,.record_contents table tr.new{
    background-color: #CCDAEF;
}

.record_contents p.tie::before,.record_contents table tr.tie{
    background-color: #E5ECF7;
}
.record_contents table tr{
    border-bottom: 1px solid #C9C9C9;
    display: flex;
}
#stage #contents .record_contents table tr th,.record_contents table th{
    font-size: 18px!important;
    font-weight: normal;
    text-align: left;
    border: none;
    background: none;
}
#stage #contents .record_contents table tr td,.record_contents table td{
    font-size: 14px!important;
    border: none;
}


.record_contents table th,.record_contents table td{
    width: 33%;
    padding: 30px 0px!important;
    display: flex;
    align-items: center;
}

#stage #contents table.wca_record_contents_list tr th, #stage #contents table.wca_record_contents_list tr td{
    padding: 30px 0;
    padding-right: 40px;
}

/*.record_contents table td:nth-child(3n+2),.record_contents table td:nth-child(3)  {
    padding-left: 30px;
}*/

.record_contents table td.flag{
    background-repeat: no-repeat;
    background-size: 20px;
    background-position:0 center;
    padding-left: 30px!important;
}

td.usa { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/america.png);
	background-repeat: no-repeat;
    background-size: 20px;
    background-position:0 center;
    padding-left: 30px!important;
}

/* 東ドイツ */
td.gdr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); padding-left: 0 !important; }
/* 西ドイツ */
td.frg { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); padding-left: 0 !important; }
/* ソビエト連邦 */
td.urs { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); padding-left: 0 !important; }

/* 無所属 */
td.ana { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); }


td.usa { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/america.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.cze { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/czech.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.can { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/canada.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.gbr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/england.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.rus { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/russia.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.ukr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/ukraine.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.ecu { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/ecuador.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.pol { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/poland.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.cub { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/cuba.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.jam { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/jamaica.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.bul { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/bulgaria.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.skn { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/saint_kitts_and_nevis.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.tri { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/trinidad_and_tobago.png);
    background-size: 20px;
	background-repeat: no-repeat;
    background-position:0 center;
    padding-left: 30px!important;
}
td.gre { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/greece.png); }
td.tur { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/turkey.png); }
td.nam { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/namibia.png); }
td.bah { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/bahamas.png); }
td.grn { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/grenada.png); }
td.gdr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); }
td.rsa { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); }
td.frg { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/); }
td.ken { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/kenya.png); }
td.den { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/danmark.png); }
td.sui { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/switzerland.png); }
td.alg { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/algeria.png); }
td.brn { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/bahrain.png); }
td.rsa { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/south_Africa.png); }
td.eth { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/ethiopia.png); }
td.fra { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/france.png); }
td.som { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/somalia.png); }
td.mar { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/morocco.png); }
td.irl { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/ireland.png); }
td.ita { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/italy.png); }
td.uga { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/uganda.png); }
td.chn { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/china.png); }
td.bar { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/barbados.png); }
td.zam { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/zambia.png); }
td.zam { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/zambia.png); }
td.dom { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/dominica.png); }
td.nor { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/norway.png); }
td.qat { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/quatar.png); }
td.aus { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/australia.png); }
td.jpn { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/japan.png); }
td.esp { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/spain.png); }
td.eri { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/eritrea.png); }
td.mex { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/mexico.png); }
td.col { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/colombia.png); }
td.fin { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/finland.png); }
td.svk { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/slovak.png); }
td.swe { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/sweden.png); }
td.ger { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/germany.png); }
td.pan { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/panama.png); }
td.ned { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/netherlands.png); }
td.por { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/portugal.png); }
td.blr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/belarus.png); }
td.nzl { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/new_zealand.png); }
td.tch { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/czech.png); }
td.ltu { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/lithuania.png); }
td.est { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/estonia.png); }
td.tjk { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/tajikistan.png); }
td.blr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/belarus.png); }
td.slo { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/slovenia.png); }
td.syr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/syrian.png); }
td.rou { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/romania.png); }
td.cro { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/croatia.png); }
td.ven { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/venezuela.png); }
td.bra { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/brazil.png); }
td.prk { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/n_korea.png); }
td.tto { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/trinidad_and_tobago.png); }
td.bel { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/belgium.png); }
td.moz { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/mozambique.png); }
td.sen { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/senegal.png); }
td.bot { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/botswana.png); }
td.kaz { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/kazakhstan.png); }
td.ngr { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/nigeria.png); }
td.per { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/peru.png); }
td.srb { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/serbia.png); }
td.ind { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/india.png); }
td.bur { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/burkina.png); }
td.tza { background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/tanzania.png); }

.nav_back .con .table-ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	max-width: 1000px;
}

    td span.new , td span.tie {
    padding-left: 10px;
}







/*world_record*/

#world_record{
        background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/Record_2603_pc.png");
}

.intro{
	padding-top: 70px;
}

.intro_img{
	margin-bottom: 30px;
}

@media screen and (min-width: 769px){
	.intro{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-top: 50px;
	}

	.intro_img{
		margin: 0 12.755102% 0 0;
		max-width: 500px;
	}
}

a.low_arrow::after {
	width: 10px;
	height: 10px;
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow.png);
    display: inline-block;
    content: attr(x);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-left: 15px;
}

.wca_record_contents {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    background-color: #E5ECF7;
    margin-top: 80px;
}
.wca_record_contents img {
    margin: 0!important;
    max-height: 70px;
}

#contents .wca_record_contents h2 {
    display: inline-block;
    margin-bottom: 0!important;
    margin: auto 20px!important;
    font-size: 20px!important;
}


#contents .bg_bl h2 {
    padding-top: 100px;
}

.rec_list li.tabContents{
    width: 20%;
        
}
div .rec_list {
    margin: 60px 0 100px 0;
}


div#\31 1 {
    margin-bottom: 100px;
}


@media screen and (min-width: 600px) and (max-width: 999px){
#stage {
    padding: 0;
}
    .con{
        padding: 0 40px;
    }
    
    .nav_back .con {
    display: flex;
    padding: 0!important;
}

}

/*SP Design*/

@media screen and (max-width:768px){

.pc_view{display:none!important;}
    .con{
        padding: 0 20px;
    }

    .nav_back .con{
        padding: 0;
    }
    
    .table-ul li a{
        padding: 10px 0;
        font-size: 10px;
    }
    
.nav_back .con .table-ul {
    flex-wrap: wrap;
    justify-content: flex-start;
}
    .nav_f .con .table-ul li{
        display: block;
    }
    
    
    .nav_f .con .table-ul li a {
    align-items: center!important;
    display: flex;
    justify-content: center;
        padding: 20px 0;
}
    
    #contents{margin: 0!important;
    padding: 0!important;}
    
    #pageBody #stage{
        padding: 0!important;
    }
#contents img {
	display: block;
}

    .allow01:after{right: 20px;}
    .allow03:after{right: 20px;}
    /*#contents h2{padding-left: 40px;}*/
#contents .top_bunner .flex.con {
    width: 90%;
	display: block;
	text-align: center;
}
#stage #contents .top_bunner {
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/WA_top_image_SP_02.png);
    background-position: center;
    width: 100%;
    height: 130vw;
    background-size: cover;
}

    
.top_bunner .flex.con h1 {
	text-align: left;
	margin: 0 auto;
	display: inline-block;
}


.top_bunner .flex.con img{
        margin-right: auto!important;
        margin: auto!important;
    }

@media screen and (max-width:768px){
    .top_banner .flex.con img{
        max-width: 65%;
    }
}
.con .table-ul li {
	width: 20%;
/*	height: 50%;*/
	justify-content: space-between;
}
    
/*20220701edit*/
.con .table-ul li:nth-child(-n+5) {
    border-bottom: 1px solid #fff;
}

    
#contents_page .con .contents_flex.con {
	justify-content: space-between;
    padding: 0;

}
.con .contents_flex.con .contents_flexarea {
	margin-top: 0;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 50px;
	width: 45%;
}

@media screen and (max-width:768px){
    .con .contents_flex.con .contents_flexarea {
        margin-bottom: 25px;
    }
}

@media screen and (max-width:768px){
    #contents .con .contents_flex.con .contents_flexarea p {
        margin: 15px !important;
        font-size: 12px !important;
    }
}


.con .contents_flex.con .contents_flexarea:nth-of-type(4n)  {
	margin-top: 0;
	margin-right: 2%;
	margin-left: 2%;
	width: 45%;
}
.contents_flexarea a img {
	margin: 0 auto;
	display: block;
}
    
#contents #explanation .w60_40.con {
	flex-wrap: wrap-reverse;
	width: 90%;
	padding-top: 50px;
}

@media screen and (max-width: 768px){
    #contents #explanation .w60_40.con {
        padding: 40px 20px 0;
    }
}
#explanation .w60_40.con .w60 {
	width: 100%;
}

@media screen and (max-width: 768px){
    #explanation .w60_40.con .w60 {
        padding: 50px 0;
    }
}

#explanation .w60_40.con .w40 {
	width: 100%;
}
.w60_40.con .w40 img {
	max-width: 100%;
	width: 50%;
    max-width: 230px;
}
.w60_40.con .w60 .b_btn {
	width: 100%;
	padding: 15px 0;
	text-align: center;
}

#abouttdk_frame .w70_30.con {
	flex-wrap: wrap-reverse;
}
#abouttdk_frame .w70_30.con .w70 {
	width: 100%;
}
#abouttdk_frame .w70_30.con .w30 {
	width: 50%;
    margin-bottom: 40px;
}
.abouttdk_flex.con .abouttdk_content {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 30px;
	width: 48%;
	padding-bottom: 0px;
}
.con .table-ul li {
	display: block;
}
#contents #contents_page {
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/Contents_bg_SP.jpg);
}
#stage #contents #explanation {
	background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/oregon_bg_sp.jpg);
}


    #stage #contents table tr th, #stage #contents table tr td{
        padding: 10px 20px!important;
    }

    @media screen and (max-width: 768px){
        #contents #explanation table tr th,
        #contents #explanation table tr td {
            padding: 10px !important;
        }
    }

    #contents .abouttdk_content a b{
        margin: 0 10px!important;
        padding-top: 10px;
        line-height: 1.3;
    }
#contents .abouttdk_content a p {
	margin: 0 10px;
}
    .w70 p {
    margin: 0 ;
}
    


.abouttdk_content p {
    margin: 0!important;
}

/*world_record_SP*/
#wca_record{
        background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/wca_record/WA_kasou_image_SP.jpg");
}

    #contents .rec_male h2, #contents .rec_famale h2,#contents .rec_mix h2{
        margin-bottom: 20px!important;
    }
    
    .rec_male h2,.rec_famale h2,.rec_mix h2{
        padding-left:0!important;
        margin-bottom: 45px!important;
        margin-top: 40px;
        /*font-size: 42px;*/
    }
.hero_b {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vw;
    padding: 0;
    position: relative;
}

    #contents .hero_b .con{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom :0;
    margin:  auto 5%;
        width: 90%;
    height: 100px;
    /*font-size: 28px!important;*/
}
    
#contents .hero_b h1{
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom :0;
    margin:  auto;
        width: 100%;
    height: 100px;
    /*font-size: 28px!important;*/
}

#contents p.c_h {
    font-size: 18px!important;
    padding-top: 60px;
    padding-bottom: 0px;
    margin-bottom: 0;
}

    .bg_bl{
        padding-bottom: 60px;
            margin-bottom: 68px;
    }
    .bg_bl .flex {
    flex-wrap: wrap;
}

    .rec_male{
        margin-bottom: 0px!important;
    }
    
.rec_famale {
    margin-bottom: 0px;
}
    
.rec_male, .rec_famale,.rec_mix {
    width: 100%;
}

ul.tab {
    display: flex;
    flex-wrap: wrap;
}

li.tabContents {
    width: 33.3%;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

li.tabContents a{
    color: #fff;
}
li.tabContents a:link {
    color: #fff;
    display: block;
    padding: 10px 0;
    /*font-size: 16px;*/
    text-align: center;
    line-height: normal;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.button_bk {
    text-align: center;
}

.button_bk a {
    width: 100%;
        /*padding: 45px 0;*/
    /*font-size: 24px;*/
    margin: 50px 0 180px;
}

/*record_contents*/
iframe{
    width: 100%;
}

.record_contents table{
    width: 100%;
    border-spacing: 0;
}
    .record_contents table td:nth-child(2) {
    margin-right: -50px;
    padding-right: 70px!important;
}
    #stage #contents table.wca_record_contents_list tr td:nth-child(2){
        margin-right: 0;
    }
    
.record_contents table tr:nth-of-type(1) td:nth-child(3) {
    padding-left: 30px;
}
    
.record_contents .flex{
    align-items: center;
    justify-content: space-between;
    padding-right: 0;
}

.record_contents h3 {
    /*font-size: 4vw;*/
    width: 45%;
}

.record_contents_top div{
    width: 42%;
    text-align: right;
    flex-wrap: wrap;
}

.record_contents p.new{
margin-right: 0px;
        text-align: left;
}

#contents.record_contents p.new,#contents.record_contents p.tie{
    display: inline-block;
    font-size: 12px!important;
    text-align: left;
    width: 100%;
    margin-bottom: auto;
    margin-top: 20px;

}

.record_contents p.new::before,.record_contents p.tie::before{
    content: "";
    width: 25px;
    height: 13px;
    display: inline-block;
    margin-right: 10px
        
}


.record_contents p.new::before,.record_contents table tr.new{
    background-color: #CCDAEF;
}

.record_contents p.tie::before,.record_contents table tr.tie{
    background-color: #E5ECF7;
}
.record_contents table tr{
    border-bottom: 1px solid #C9C9C9;
    display: flex;
}
    .record_contents table tr:nth-of-type(1) td:nth-child(1) {
    width: 40%;
        /*margin-right: 10px;*/
}
    
/*.record_contents table tr:nth-of-type(1) td:nth-of-type(2) {
    margin-right: -20px;
    padding-left: 0;
    margin-left: 20px;
}*/
    
    
.record_contents table th{
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}
.record_contents table td{
    /*font-size: 3vw;*/
}
.record_contents table th,.record_contents table td{
    padding: 25px 0px 25px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.record_contents table th {width:40%;}
.record_contents table td{width: 30%;}

td.usa {
    background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/america.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position:0 center;
    padding-left: 30px!important;
    margin-left: 10px;
}


.con.record_contents {
    padding: 0;
}


#world_record{
        background-image: url("//www.tdk.com/tdkcorpdr/jp/athletic/img/Record_2603_sp.png");
}
    
    .rec_list li.tabContents{
        width: 50%;

    }
    
    .rec_list li.tabContents a:link{
    padding: 15px 0;
    }
    
    #stage #contents table.wca_record_contents_list tr td,#stage #contents table.wca_record_contents_list tr th{
        padding: 20px 0!important
    }

    /*.record_contents table.wca_record_contents_list{margin: 0 20px!important;}*/
    
    #stage #contents table.wca_record_contents_list tr td:nth-child(2){
        padding-left: 30px!important;
        padding-right: 10px!important;
    }
    
    #stage #contents table.wca_record_contents_list tr:first-child td:nth-child(2){
        padding-left: 0px!important;
    }

    div#\30 1 {
    margin-top: 100px;
}
    #contents .wca_record_contents h2{
        font-size: 15px!important;
    }
    
    /* world record2023add */
    .record_contents .world_record table tr{
            flex-wrap: wrap;
        justify-content: center;

        border-bottom: none;
    }
    
    #stage #contents .record_contents .world_record table tr th{
        width: 100%;
            margin: 0px;
        justify-content: center;
        padding: 0!important;
    }
    
    #stage #contents .record_contents .world_record table td.flag {
            background-size: 20px;
    padding-left: 20px!important;
    display: block;
    margin: 0 auto;
    width: fit-content;
            padding: 0 0 0 30px!important;
    }
    .world_record {
        margin-top: 100px;
    margin-bottom: 86px;
}
    .field--type-text-with-summary .world_record table {
    margin: 45px 0;
}
    
}

/* add style 22.03.17 kumagai*/
@media screen and (max-width: 768px){
    #contents .nav_back .table-ul li:nth-child(5n+1){
        border-left: 0;
    }

    #contents .nav_back .table-ul li:nth-child(5){
        border-right: 0;
    }
}


/* #abouttdk_frame featured-storiesエリア追加 */

  .featured-stories_wrapper{
    display: flex;
    justify-content: start;
    align-items: flex-start;
  }

  .featured-stories{
    background-color: #F1F1F1;
    line-height: 24px;
    margin-top: 60px !important;
    margin-bottom: 100px !important;
    position: relative;
    }

    .featured-stories img{
      margin: 0 !important;
      width: 180px;
    }


  .featured-stories a::after{
    width: 12px;
    height: 10px;
    background-image: url(//www.tdk.com/tdkcorpdr/jp/athletic/img/arrow01.png);
    display: inline-block;
    content: attr(x);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
    position: absolute;
    right: 0px;
    padding-top: 10px;
    padding-bottom: 15px;
    bottom: -10px;
    right: 5px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }

  .featured-stories b{
    color: #0046ad;
    margin: 0 20px;
    display: inline-block;
    padding-top: 44px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 500;
  }

  .featured-stories p{
    color: #000;
    line-height: 24px;
    margin: 0 20px !important;
    padding-bottom: 43px;
  }


  @media screen and (max-width: 768px) {
    .featured-stories{
    margin-top: 40px !important;
    margin-bottom: 60px !important;
    }

    .featured-stories img{
      width: 149px;
    }

  .featured-stories b{
    padding-top: 13.5px;
    font-size: 11px;
    line-height: 12px;
  }

  #contents .featured-stories p{
    padding-bottom: 13px;
    font-size: 12px !important;
    line-height: 17px;
  }

  
  }

/*↑ #abouttdk_frame featured-storiesエリア追加 */